Subject: Re: [saag] POSH Summary

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 01 Aug 2013 14:36:24 -0400

On Thu, 2013-08-01 at 04:58 -0400, Moriarty, Kathleen wrote:
> Hello,
> 
> Here is the short summary for POSH.
> 
> 
> POSH
> IETF 87
> 29 July 2013
>  
> Co-chairs: Alexey Melnikov & Kathleen Moriarty
> 
> Summary: The BoF had several presentations that have been posted to the
> meeting materials.  The scope of the effort was not clear to all those
> in the room.  Although discussions helped to have folks better
> understand the problem space and solution, further discussion is
> required to move the work ahead in the IETF.  Discussions will continue
> on the mailing list to review and refine the charter.  Matt Miller will
> revise the draft to address the questions asked to ensure the problem
> space and solution is well understood.

This sounds like pretty much every WG-forming BoF ever.  Which is fine,
but it also doesn't tell me anything about what the BoF was about.